Sie sind zurzeit offline. Es wird auf die erneute Herstellung einer Internetverbindung gewartet.

MS14-008: Sicherheitsrisiko in Forefront Protection for Exchange könnte Codeausführung von Remotestandorten ermöglichen: 11. Februar 2014

EINFÜHRUNG
Microsoft hat das Sicherheitsbulletin MS14-008 veröffentlicht. Weitere Informationen zu diesem Sicherheitsbulletin:

So erhalten Sie Hilfe und Unterstützung zu diesem Sicherheitsupdate

Sicherheitslösungen für IT-Profis: TechNet Security – Problembehandlung und Support

Schützen Sie Ihren Windows-basierten Computer vor Viren und Schadsoftware: Safety and Security Center

Lokaler Support entsprechend Ihrem Land: Internationaler Support

Weitere Informationen
Dieses Sicherheitsupdate gilt nur dann für Forefront Protection für Exchange, wenn Forefront Protection für Exchange auf einem Exchange-Hub oder Exchange-Edge-Server installiert ist. Wenn Forefront Protection für Exchange auf einem Exchange-Server mit Postfachfunktion installiert ist, dann ist dieses Update nicht erforderlich. Das Update ist nicht erforderlich, wenn Forefront Security für Exchange auf gruppierten Exchange-Servern installiert ist.  

Voraussetzungen

Bevor Sie dieses Sicherheitsupdate installieren, müssen Sie Hotfix Rollup 4 für Microsoft Forefront Protection for Exchange installieren. Weitere Informationen finden Sie im folgenden Artikel der Microsoft Knowledge Base:
2619883 Hotfix-Rollup 4 für Microsoft Forefront Protection für Exchange

Bekannte Probleme bei diesem Sicherheitsupdate

  • Wenn Sie dieses Sicherheitsupdate zu deinstallieren versuchen, werden Sie möglicherweise zur Angabe der Datei "Forefrontsetup_64.msi" aufgefordert, wenn die ursprünglichen Installationsabbilder nicht verfügbar sind.

    Hinweis Die Datei "Forefrontsetup_64.msi" ist in diesem Sicherheitsupdate enthalten.

    Um das Problem zu umgehen, verwenden Sie eine der folgenden Methoden:
    • Stellen Sie die ursprünglichen Installationsdatenträger bereit.
    • Extrahieren Sie die Datei aus dem Sicherheitsupdate. Öffnen Sie dazu die Eingabeaufforderung, geben Sie folgenden Befehl ein, und drücken Sie die EINGABETASTE:
      ForefrontProtectionforExchange-KB2927022-x86.exe /extract
DATEIINFORMATIONEN
Die englische Version (USA) dieses Softwareupdates installiert Dateien mit den in der nachstehenden Tabelle aufgelisteten Attributen. Datums- und Uhrzeitangaben für diese Dateien sind in der "Universal Time Coordinated" (UTC) angegeben. Die Datums- und Uhrzeitangaben für diese Dateien werden auf Ihrem lokalen Computer in Ihrer Ortszeit und unter Berücksichtigung der Sommerzeit angegeben. Außerdem können sich die Datums- und Uhrzeitangaben ändern, wenn Sie bestimmte Operationen mit den Dateien ausführen.

Dateiinformationen

File nameFile versionFile sizeDateTimePlatform
Forefrontsetup_64.msiNot Applicable121,476,09622-Nov-201112:07Not Applicable
Setup.batNot Applicable2223-Jan-201423:50Not Applicable
Microsoft.fss.antispam.dll11.0.747.0203,46430-Aug-201323:32x86

Dateihashinformationen

File nameSHA1 hashSHA256 hash
ForefrontProtectionforExchange-KB2927022-x86.exe58831732EEB489F9E2F8852D06A1415DCE185F5068D1FDD3D0C4A9A81852F2F9B74A2ABDDAEF4F42286C22B019FA00AAFBF33D39
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE
Hinweis Dies ist ein Artikel, der im Schnellverfahren direkt von der Microsoft-Supportorganisation erstellt wurde. Die hierin enthaltenen Informationen werden als Reaktion auf neue Probleme wie besehen bereitgestellt. Da dieser Artikel im Schnellverfahren erstellt wurde, kann er Tippfehler enthalten und zu einem späteren Zeitpunkt ohne vorherige Ankündigung überarbeitet werden. Weitere zu berücksichtigende Informationen finden Sie in den Nutzungsbedingungen.
Eigenschaften

Artikelnummer: 2927022 – Letzte Überarbeitung: 02/28/2014 13:06:00 – Revision: 2.0

Microsoft Forefront Protection 2010 for Exchange Server

  • atdownload kbbug kbexpertiseinter kbfix kbsecbulletin kbsecurity kbsecvulnerability KB2927022
Feedback
=">script>
://c1.microsoft.com/c.gif?DI=4050&did=1&t=">mp;t=">cument.getElementsByTagName('head')[0].appendChild(m);" src="http://c1.microsoft.com/c.gif?"> >>mp;t="> + "//c.microsoft.com/ms.js'><\/script>"); &t=">